.review {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 423px;
  height: 321px;
  border-radius: 32px;
  background-color: var(--black-color);
  padding: 50px;

  p {
    font-size: 36px;
    line-height: 43.2px;
  }

  span {
    font-size: 24px;
    opacity: 70%;
  }
}

.evaluation {
  display: flex;
  gap: 5px;
}
